#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCvlabel.h>
extern WSCvlabel* newvlab_011;
void opt1_ep(WSCbase* object){
  //do something...
  WSCvariant val = object->getProperty(WSNvalue);
  newvlab_011->setProperty(WSNlabelString,val);
}
static WSCfunctionRegister  op("opt1_ep",(void*)opt1_ep);
